jQuery.Validation by Jörn Zaefferer

<PackageReference Include="jQuery.Validation" Version="1.11.1" />

 jQuery.Validation 1.11.1

This jQuery plugin makes simple clientside form validation trivial, while offering lots of option for customization. That makes a good choice if you’re building something new from scratch, but also when you’re trying to integrate it into an existing application with lots of existing markup. The plugin comes bundled with a useful set of validation methods, including URL and email validation, while providing an API to write your own methods. All bundled methods come with default error messages in english and translations into 32 languages. NOTE: This package is maintained on behalf of the library owners by the NuGet Community Packages project at http://nugetpackages.codeplex.com/

<package xmlns="http://schemas.microsoft.com/packaging/2010/07/nuspec.xsd">
  <metadata>
    <id>jQuery.Validation</id>
    <version>1.11.1</version>
    <title>jQuery Validation</title>
    <authors>Jörn Zaefferer</authors>
    <owners>Jörn Zaefferer</owners>
    <projectUrl>http://bassistance.de/jquery-plugins/jquery-plugin-validation/</projectUrl>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>This jQuery plugin makes simple clientside form validation trivial, while offering lots of option for customization. That makes a good choice if you’re building something new from scratch, but also when you’re trying to integrate it into an existing application with lots of existing markup. The plugin comes bundled with a useful set of validation methods, including URL and email validation, while providing an API to write your own methods. All bundled methods come with default error messages in english and translations into 32 languages.
    NOTE: This package is maintained on behalf of the library owners by the NuGet Community Packages project at http://nugetpackages.codeplex.com/</description>
    <language>en-US</language>
    <tags>jQuery plugins</tags>
    <dependencies>
      <dependency id="jQuery" version="1.4.4" />
    </dependencies>
  </metadata>
</package>